<template>
	<view>
		<web-view :src="outUrl"></web-view>
	</view>
</template>

<script>
export default {
  data() {
    return {
      outUrl:'',//跳出地址
    }
  },
  onLoad(option) {
		let orderId= option.orderId||''
    let pdOpenid=uni.getStorageSync('openid')//胖丁小程序openid,临时用，当公众号授权做好之后可以删除
    let pdToken=uni.getStorageSync('token')
    let pdCreateUserId=uni.getStorageSync('createUserId')
    let pdUserId=uni.getStorageSync('userId')
    let ifyukuaiCode=option.ifyukuaiCode||''//是否是渝快码跳入，渝快码跳入需要在H5端另外走流程
    this.outUrl='https://wx.pangdly.com/#/applyAfterSales?id='+orderId+'&pdOpenid='+pdOpenid+'&pdToken='+pdToken+'&pdCreateUserId='+pdCreateUserId+'&pdUserId='+pdUserId+'&ifyukuaiCode='+ifyukuaiCode
  },
  methods: {
  }
}
</script>

<style>
